class PromptJni {
  

    private native String getLine(String prompt);


    public static void main(String args[]) {


        PromptJni p = new PromptJni(); 

        String input = p.getLine("Wprowad wiersz: ");


        System.out.println("Użytkownik wpisał: " + input);


    }


    static {
 

        System.loadLibrary("Prompt");


    }


}


